"%@ (%@, Hard Disk %u)" = "%@ (%@, Hard Disk %u)";
"%@ Hard Disk %d (%@)\n" = "%@ Hard Disk %d (%@)\n";
"%@\");" = "%@\");";
"(Unknown)" = "(Unknown)";
"<=hold=>+" = "<=hold=>+";
"<=hold=>-" = "<=hold=>-";
"<No label>" = "<No label>";
"<no description>" = "<no description>";
"ASCII Value:" = "ASCII Value:";
"Abort" = "Abort";
"About Paragon Hard Disk Manager" = "About Paragon Hard Disk Manager";
"About Sip Util" = "About System Integrity Protection Utility";
"About Uninstall" = "About Uninstall";
"Activate" = "Activate";
"Activate…" = "Activate…";
"Add account…" = "Add account…";
"Additional components" = "Additional components";
"Adjust Bootcamp to Dissimilar Hardware" = "Adjust Bootcamp to Dissimilar Hardware";
"Adjust Bootcamp to Dissimilar Hardware…" = "Adjust Bootcamp to Dissimilar Hardware…";
"After you reboot the computer to Mac OS X the changes will take effect." = "After you reboot the computer to Mac OS X the changes will take effect.";
"Agree" = "Agree";
"Align Left" = "Align Left";
"Align Right" = "Align Right";
"All data on %@ will be lost." = "All data on %@ will be lost.";
"All data on target partitions will be deleted during operation! " = "All data on target partitions will be deleted during operation! ";
"All the data up to the end of tape will be lost!" = "All the data up to the end of tape will be lost!";
"All the old data will be lost!" = "All the old data will be lost!";
"Allocation units available on disk:" = "Allocation units available on disk:";
"Alternatively you can select required partitions or disks directly on the disk map:" = "Alternatively you can select the required partitions or disks directly on the disk map:";
"Always" = "Always";
"Apple Boot Partition" = "Apple Boot Partition";
"Apple Core Storage Physical Volume" = "Apple Core Storage Physical Volume";
"Apple Offline RAID" = "Apple Offline RAID";
"Apple RAID" = "Apple RAID";
"Application settings" = "Application settings";
"Application setup failed" = "Application setup failed";
"Application will be closed." = "Application will be closed.";
"Apply" = "Apply";
"Apply Operations" = "Apply Operations";
"Archive database:" = "Archive database:";
"Archives database" = "Archives database";
"Are you sure you want delete volume?" = "Are you sure you want delete the volume?";
"Are you sure you want to abort the operation?" = "Are you sure you want to abort the operation?";
"Are you sure you want to erase the disk %@?" = "Are you sure you want to erase the disk %@?";
"Are you sure?" = "Are you sure?";
"Attention!" = "Attention!";
"Attention! The restore target disk you have chosen might have some important data.\nThe operation will overwrite all data on the selected disk. Please confirm the operation or click cancel to reconsider your action." = "Attention! The restore target disk you have chosen might have some important data.\nThe operation will overwrite all data on the selected disk. Please confirm the operation or click Cancel to reconsider your action.";
"Automatically fix file system errors" = "Automatically fix file system errors";
"Available space:" = "Available space:";
"Back" = "Back";
"Background" = "Background";
"Backup" = "Backup";
"Backup and Restore" = "Backup and Restore";
"Backup description:" = "Backup description:";
"Backup location:" = "Backup location:";
"Backup name:" = "Backup name:";
"Backup not created" = "Backup not created";
"Base Archive" = "Base Archive";
"Baseline" = "Baseline";
"Best" = "Best";
"Bigger" = "Bigger";
"Bold" = "Bold";
"Boot Media Builder creates a bootable USB-flash stick or external disk to boot your Mac for maintenance when OS X fails to start up or SIP restricts writing to disks. Note! The native OS X Recovery HD partition is used as basis for prepared media. If you don't have it, the wizard won't work." = "Bootable Media Builder creates a bootable USB-flash stick or external disk to boot your Mac for maintenance when OS X fails to start up or System Integrity Protection restricts writing to disks.\nNote! The native OS X Recovery HD partition is used as a basis for the prepared media. If you don't have it, the wizard won't work.";
"Boot media successfully created!" = "Bootable media is successfully created!";
"Border Color:" = "Border Color:";
"Border:" = "Border:";
"Break operation?" = "Break the operation?";
"Bring All to Front" = "Bring All to Front";
"Browser" = "Browser";
"Button" = "Button";
"BuyPageURL" = "http://www.paragon-software.com/home/hdm-mac/eshop-inapp.html?utm_source=buy-now-button&utm_medium=hdm-mac-inapp&utm_campaign=hdm-mac-inapp";
"Bytes Per Sector" = "Bytes Per Sector";
"Bytes in each allocation unit:" = "Bytes in each allocation unit:";
"Can't copy with supplied parameters: there's no enough free space on the target disk." = "Can't copy with the supplied parameters: there's no enough free space on the target disk.";
"Can't restore from file. File is too small." = "Can't restore from the file. File is too small.";
"Can\'t create the 5\'th primary partition. Source partition will be deleted!" = "It\'s impossible to have more than 4 primary partitions on a disk. Source partition will be deleted!";
"Cancel" = "Cancel";
"Cannot create a new incremental backup because the backup chain is no longer available by the original location path." = "Cannot create a new incremental backup because the backup chain is no longer available by the original location path.";
"Cannot create a new incremental backup while any backup in the chain is mounted." = "Cannot create a new incremental backup while any backup in the chain is mounted.";
"Capitalize" = "Capitalize";
"Center" = "Center";
"Change GPT type…" = "Change GPT type…";
"Change MBR ID…" = "Change MBR ID…";
"Change Volume label" = "Change Volume label";
"Change Volume label…" = "Change volume label…";
"Check Document Now" = "Check Document Now";
"Check For Update…" = "Check For Update…";
"Check Grammar With Spelling" = "Check Grammar With Spelling";
"Check Spelling While Typing" = "Check Spelling While Typing";
"Check failed" = "Check failed";
"Check file system integrity" = "Check file system integrity";
"CheckFS Report WIndow" = "File System Check report Window";
"CheckFs failed due to bad blocks" = "File System Check failed due to bad blocks";
"CheckFs fixed errors" = "File System Check fixed errors";
"CheckFs found minor errors" = "File System Check found minor errors";
"Choose OS you would like to back up from the list. Depending on your choice the program will select all necessary partitions:" = "In the list choose OS you would like to back up. Depending on your choice the program will select all necessary partitions:";
"Choose partitions you would like to copy and specify new sizes:" = "Choose partitions you would like to copy and specify new sizes:";
"Choose the disks to restore selected archive to. All the data on these hard disks will be lost." = "Choose the disks to restore selected archive to. All the data on these hard disks will be lost.";
"Classic" = "Classic";
"Clear Menu" = "Clear Menu";
"Clear free space" = "Clear free space";
"Clear free space…" = "Clear free space…";
"Close" = "Close";
"Color" = "Color";
"Color:" = "Color:";
"Compression level:" = "Compression level:";
"Confirmation required" = "Confirmation required";
"Container type:" = "Container type:";
"Continue" = "Continue";
"Continue without installing" = "Continue without installing";
"Contunue enhanced logging" = "Continue enhanced logging";
"Convert" = "Convert";
"Convert File System in Place…" = "Convert File System in Place…";
"Convert GPT disk to MBR" = "Convert GPT disk to MBR";
"Convert MBR disk to GPT" = "Convert MBR disk to GPT";
"Convert To GPT" = "Convert To GPT";
"Convert To MBR" = "Convert To MBR";
"Convert file system" = "Convert file system";
"Convert to Hybrid GPT+MBR" = "Convert to Hybrid GPT+MBR";
"Copy" = "Copy";
"Copy Disk" = "Copy Disk";
"Copy Disk…" = "Copy Disk…";
"Copy Partition…" = "Copy Partition…";
"Copy Ruler" = "Copy Ruler";
"Copy Style" = "Copy Style";
"Copy partition" = "Copy partition";
"Copying Hard Disk %u \"%@\", %@" = "Copying Hard Disk %u \"%@\", %@";
"Copying Hard Disk…" = "Copying Hard Disk…";
"Core Storage Highlight Colors:" = "Core Storage Highlight Colors:";
"Core Storage Logical Volume" = "Core Storage Logical Volume";
"Core Storage Physical Volume" = "Core Storage Physical Volume";
"Corner Radius:" = "Corner Radius:";
"Corners Radius:" = "Corners Radius:";
"Correct Bootcamp 'boot.ini' Files" = "Correct Bootcamp 'boot.ini' Files";
"Correct Bootcamp 'boot.ini' Files…" = "Correct Bootcamp 'boot.ini' Files…";
"Correct Bootcamp BCD Files" = "Correct Bootcamp BCD Files";
"Correct Bootcamp BCD Files…" = "Correct Bootcamp BCD Files…";
"Correct Bootcamp Boot Record" = "Correct Bootcamp Boot Record";
"Correct Bootcamp Boot Record…" = "Correct Bootcamp Boot Record…";
"Correct Spelling Automatically" = "Correct Spelling Automatically";
"Create Boot Media" = "Create Bootable Media";
"Create HDM Recovery Media" = "Create HDM Bootable Recovery Media";
"Create Increment" = "Create Increment";
"Create Recovery Media" = "Create Bootable Recovery Media";
"Create Recovery Media (On any Disk)" = "Create Recovery Media (On any Disk)";
"Create a new full backup image" = "Create a new full backup image";
"Create an account" = "Create an account";
"Create an incremental update to an existing backup image:" = "Create an incremental update to an existing backup image:";
"Create boot media" = "Create bootable media";
"Create from Default Template" = "Create from Default Template";
"Create new Archive" = "Create New Archive";
"Create partition" = "Create partition";
"Create partition…" = "Create partition…";
"Create recovery media" = "Create recovery media";
"Custom" = "Custom";
"Customer with provided email not found." = "Customer with provided email not found.";
"Customize Toolbar…" = "Customize Toolbar…";
"Cut" = "Cut";
"Dark" = "Dark";
"Data Detectors" = "Data Detectors";
"Data is invalid" = "Data is invalid";
"Date" = "Date";
"Default" = "Default";
"Delete" = "Delete";
"Delete partition" = "Delete partition";
"Delete partition…" = "Delete partition…";
"Delete sip in recovery mode" = "Delete sip in recovery mode";
"Delete the entire backup" = "Delete the entire backup";
"Delete the last backup" = "Delete the last backup";
"Delete the selected backup and the subsequent ones" = "Delete the selected backup and the subsequent ones";
"Delete the selected backup only" = "Delete the selected backup only";
"Device" = "Device";
"Device:" = "Device:";
"Directory name:" = "Directory name:";
"Disable" = "Disable";
"Disable or enable System Integrity Protection" = "Disable or enable System Integrity Protection";
"Discard Changes" = "Discard Changes";
"Disk Actions" = "Disk Actions";
"Disk Number" = "Disk Number";
"Disk Properties" = "Disk Properties";
"Disk Sector Size" = "Disk Sector Size";
"Disk View" = "Disk View";
"Disk View Header" = "Disk View Header";
"Disk name" = "Disk name";
"Disk view after copy operation:" = "Disk view after copy operation:";
"Disk:" = "Disk:";
"Disks List Background Color:" = "Disks List Background Color:";
"Disks and Partitions" = "Disks and Partitions";
"Do not ask me about Snapshot installation again." = "Do not ask me about the Snapshot installation again.";
"Do not show this message until the next system reboot" = "Do not show this message until the next system reboot";
"Do you really want to abort the operation?" = "Do you really want to abort the operation?";
"Do you really want to adjust bootcamp to dissimilar hardware?" = "Do you really want to adjust bootcamp to dissimilar hardware?";
"Do you really want to close disks view?" = "Do you really want to close disks view?";
"Do you really want to correct bootcamp 'boot.ini' files?" = "Do you really want to correct bootcamp 'boot.ini' files?";
"Do you really want to correct bootcamp BCD files?" = "Do you really want to correct bootcamp BCD files?";
"Do you really want to correct the bootcamp boot record of the selected partition?" = "Do you really want to correct the bootcamp boot record of the selected partition?";
"Do you really want to mount this partition?" = "Do you really want to mount this partition?";
"Do you really want to unmount this partition?" = "Do you really want to unmount this partition?";
"Do you really want to update bootcamp MBR code?" = "Do you really want to update bootcamp MBR code?";
"Do you want to continue and restore one's possible?" = "Do you want to continue and restore one's possible?";
"Do you want to move it to the trash in addition to removing it from the database?" = "Do you want to move the archive to the trash in addition to removing it from the database?";
"Do you want to uninstall Hard Disk Manager" = "Do you want to uninstall Hard Disk Manager";
"Don't restart" = "Don't restart";
"Duplicate Current Theme" = "Duplicate Current Theme";
"EFI System Partition" = "EFI System Partition";
"Edit" = "Edit";
"Edit/View Sectors…" = "Edit/View Sectors…";
"Eject disk" = "Eject disk";
"Email:" = "Email:";
"Enable" = "Enable";
"Enable HFS freeze" = "Use HFS freeze for backup";
"Enable default excludes" = "Exclude files from a backup using a Mac OS X list of exclusions";
"Enable enhanced logging" = "Enable enhanced logging";
"Enter new GPT type (32 hex symbols):" = "Enter a new GPT type (32 hex symbols):";
"Enter new increment label:" = "Enter a new label for the incremental backup:";
"Erase" = "Erase";
"Error Action" = "Error Action";
"Errors are found but not fixed for some reason." = "Errors are found but not fixed for some reason.";
"Estimated backup size:" = "Estimated backup size:";
"ExFAT" = "ExFAT";
"Exit status:" = "Exit status:";
"ExtFS" = "ExtFS";
"FAT16" = "FAT16";
"FAT32" = "FAT32";
"FAT32 is not accessible under Windows NT 4.0!" = "FAT32 is not accessible under Windows NT 4.0!";
"Failed to install helper" = "Failed to install a core engine of Paragon Hard Disk Manager. The product will not properly function. Try reinstalling it.";
"Failed to parse license data." = "Failed to parse license data.";
"Fast" = "Fast";
"File" = "File";
"File System" = "File System";
"File System:" = "File System:";
"File system:" = "File system:";
"Fill disk" = "Fill disk";
"Find" = "Find";
"Find Next" = "Find Next";
"Find Previous" = "Find Previous";
"Find and Replace…" = "Find and Replace…";
"Find…" = "Find…";
"First Sector" = "First Sector";
"Font" = "Font";
"Force Unmount" = "Force Unmount";
"Format" = "Format";
"Format Parameters" = "Format Parameters";
"Format partition" = "Format partition";
"Format partition…" = "Format partition…";
"Found locked volumes:" = "Found locked volumes:";
"Free" = "Free";
"Free Space After: (0 - %llu) MB" = "Free Space After: (0 - %llu) MB";
"Free Space After: (0 - 100) MB" = "Free Space After: (0 - 100) MB";
"Free Space Before: (0 - %llu) MB" = "Free Space Before: (0 - %llu) MB";
"Free Space Before: (0 - 100) MB" = "Free Space Before: (0 - 100) MB";
"Free space" = "Free space";
"Free space after: (0 - %llu) MB" = "Free space after: (0 - %llu) MB";
"Free space before: (0 - %llu) MB" = "Free space before: (0 - %llu) MB";
"From %1$lu to %2$lu" = "From %1$lu to %2$lu";
"From 0x%X to 0x%llX" = "From 0x%X to 0x%llX";
"From 1 to %lld" = "From 1 to %lld";
"From to" = "From to";
"GPT GUID" = "GPT GUID";
"GPT Guid" = "GPT GUID";
"GPT Type" = "GPT Type";
"GPT Type Description" = "GPT Type Description";
"GUID (globally unique identifier) - is a unique reference number used as an identifier in computer software. Paragon license will be linked to your Mac's GUID." = "GUID (globally unique identifier) - is a unique reference number used as an identifier in computer software. Paragon license will be linked to your Mac's GUID.";
"Get Full Version…" = "Get Full Version…";
"Get full version…" = "Get full version…";
"Go Back" = "Go Back";
"HDM" = "HDM";
"HDM components" = "HDM components";
"HEX Value:" = "HEX Value:";
"HFS" = "HFS";
"HFS Data Partition" = "HFS Data Partition";
"HPFS is accessible only under OS/2!" = "HPFS is accessible only under OS/2!";
"Hard Disk %d \"%@\", %@" = "Hard Disk %d \"%@\", %@";
"Hard Disk Manager" = "Hard Disk Manager";
"Hard Disk Manager can't work being executed from a network folder. Please copy it to the Application folder and run it again." = "Hard Disk Manager can't work being executed from a network folder. Please copy it to the Application folder and run it again.";
"Hard Disk Manager has found an invalid Boot Camp configuration on one of your disks, where GPT and MBR don’t correspond to each other. Usually, this type of problem occurs when an additional service partition has been created during installation of Windows OS. Please note that redistribution of free space between Mac OS X and Windows OS volumes is not possible until synchronization of partition tables has been completed. Click ‘Continue’ to fix the issue." = "Hard Disk Manager has found an invalid Boot Camp configuration on one of your disks, where GPT and MBR don’t correspond to each other. Usually, this type of problem occurs when an additional service partition has been created during installation of Windows OS. Please note that redistribution of free space between Mac OS X and Windows OS volumes is not possible until synchronization of partition tables has been completed. Click ‘Continue’ to fix the issue.";
"Hard Disk Manager requires your permission to install the low level drivers such as snapshot and mounter. Otherwise the application functionality is possible only from a bootable media." = "Hard Disk Manager requires your permission to install the low level drivers such as snapshot and mounter. Otherwise the application functionality is possible only from a bootable media.";
"Hard disk %u: I/O fault!" = "Hard disk %u: I/O failure!";
"Hard disk will be not bootable at all!" = "Hard disk will not be bootable at all!";
"Height:" = "Height:";
"Help" = "Help";
"Hide Apple Disk Images" = "Hide Apple Disk Images";
"Hide Others" = "Hide Others";
"Hide Paragon Hard Disk Manager" = "Hide Paragon Hard Disk Manager";
"Hide Recovery Support Partitions" = "Hide Recovery Support Partitions";
"Hide Sip Util" = "Hide System Integrity Protection Utility";
"Hide Uninstall" = "Hide Uninstall";
"Hide the following non-phisical disks:" = "Hide the following non-physical disks:";
"Hide virtual disks" = "Hide virtual disks";
"Horizontal" = "Horizontal";
"Icon:" = "Icon:";
"If the specified account exists, we’ve sent an email containing a password reset link to:" = "If the specified account exists, we’ve sent an email containing a password reset link to:";
"If you abort the current operation all image files will be corrupted, you will not be able to restore data from them." = "If you abort the current operation the image files involved in the operation become corrupted, you will not be able to restore data from them.";
"If you're going to back up a system volume, you should have the snapshot component onboard.\nThe snapshot technology enables to get access to all files (in-use included) on system volumes to create a consistent point-in-time copy of your OS and data.\nYou can install/deinstall it at any time from the main product menu. A system restart is required after the installation." = "If you're going to back up a system volume, you should have the snapshot component onboard.\nThe snapshot technology allows access to all files (in-use included) on the system volumes to create a consistent point-in-time copy of your OS and data.";
"Ignore" = "Ignore";
"Ignore All" = "Ignore All";
"Increment label" = "Incremental backup label";
"Info Font:" = "Info Font:";
"Information" = "Information";
"Install" = "Install";
"Install snapshot" = "Install Paragon Snapshot";
"Installing auxiliary components, which may take a couple of minutes…" = "Installing auxiliary components, which may take a couple of minutes…";
"Internal server error" = "Internal server error";
"Internal server error." = "Internal server error.";
"It is impossible to move a system volume being booted in Mac OS X. You can perform this operation from a Bootable Recovery Media." = "It is impossible to move a system volume being booted in Mac OS X. You can perform this operation from a Bootable Recovery Media.";
"Italic" = "Italic";
"Item 1" = "Item 1";
"Item 2" = "Item 2";
"Item 3" = "Item 3";
"Jump to Selection" = "Jump to Selection";
"Justify" = "Justify";
"Keep File" = "Keep File";
"Kern" = "Kern";
"Known ID list:" = "Known ID list:";
"Label" = "Label";
"Label Font:" = "Label Font:";
"Last Sector" = "Last Sector";
"Left partition size: (%llu - %llu) MB" = "Left partition size: (%llu - %llu) MB";
"License…" = "License…";
"Ligatures" = "Ligatures";
"Light" = "Light";
"Line Width:" = "Line Width:";
"Linux Swap" = "Linux Swap";
"LiveFS usage policy:" = "LiveFS usage policy:";
"Lock Failed" = "Lock Failed";
"Loosen" = "Loosen";
"Lower" = "Lower";
"MB" = "MB";
"Main" = "Main";
"Main Menu" = "Main Menu";
"Main/Disk" = "Main/Disk";
"Make Lower Case" = "Make Lower Case";
"Make Upper Case" = "Make Upper Case";
"Margin" = "Margin";
"Margin:" = "Margin:";
"Mbr Partition Id" = "MBR Partition ID";
"Merge" = "Merge";
"Merge Partitions…" = "Merge Partitions…";
"Merge partitions" = "Merge partitions";
"Merge with Parent" = "Merge with Parent";
"Microsoft Basic Data Partition" = "Microsoft Basic Data Partition";
"Microsoft Reserved Partition" = "Microsoft Reserved Partition";
"Minimize" = "Minimize";
"Model" = "Model";
"More info" = "More info";
"More info about SIP" = "More info about SIP";
"Mount" = "Mount";
"Mount Archive" = "Mount Archive";
"Mount partition" = "Mount Partition";
"Mounted" = "Mounted";
"Mounth path" = "Mount path";
"Move To Trash" = "Move To the Trash";
"Move/Resize partition" = "Move/Resize partition";
"Move/Resize partition…" = "Move/Resize partition…";
"Multiline Label" = "Multiline Label";
"N" = "N";
"NTFS" = "NTFS";
"Name" = "Name";
"Need restart" = "Need restart";
"Never" = "Never";
"New" = "New";
"New Label:" = "New Label:";
"New Size" = "New Size";
"New Size: (%lld - %lld) MB" = "New Size: (%lld - %lld) MB";
"New Size: (0 - 100) MB" = "New Size: (0 - 100) MB";
"New Theme" = "New Theme";
"New file system:" = "New file system:";
"No" = "No";
"No All" = "No All";
"No Facebook account is configured" = "No Facebook account is configured";
"No errors found" = "No errors found";
"None" = "None";
"Normal" = "Normal";
"Not enough free space" = "Not enough free space";
"Not mounted" = "Not mounted";
"Not possible to stop defragmentation\nPress No to continue operation\nPress Yes to abort (and lose data) defragmentation\n" = "Not possible to stop defragmentation\nPress No to continue operation\nPress Yes to abort (and lose data) defragmentation\n";
"Number of passes:" = "Number of passes:";
"Number of primary partitions:" = "Number of primary partitions:";
"Number:" = "Number:";
"OK" = "OK";
"Object" = "Object";
"Ok" = "OK";
"Open Recent" = "Open Recent";
"Open…" = "Open…";
"Operation Progress" = "Operation Progress";
"Operation completed successfully." = "Operation completed successfully.";
"Operation failed." = "Operation failed.";
"Operation will rewrite disk data." = "Operation will rewrite disk data.";
"Overall Progress" = "Overall Progress";
"PVHD" = "PVHD";
"Padding:" = "Padding:";
"Page Setup…" = "Page Setup…";
"Paragon Backup" = "Paragon Backup";
"Paragon Hard Disk Manager" = "Paragon Hard Disk Manager";
"Paragraph" = "Paragraph";
"Partition" = "Partition";
"Partition Actions" = "Partition Actions";
"Partition Colors" = "Partition Colors";
"Partition Name" = "Partition Name";
"Partition Number" = "Partition Number";
"Partition Properties" = "Partition Properties";
"Partition View" = "Partition View";
"Partition size: %llu MB" = "Partition size: %llu MB";
"Partition size: (%llu - %llu) MB" = "Partition size: (%llu - %llu) MB";
"Partition size: (0 - 100) MB" = "Partition size: (0 - 100) MB";
"Partitions Box" = "Partitions Box";
"Password:" = "Password:";
"Paste" = "Paste";
"Paste Ruler" = "Paste Ruler";
"Paste Style" = "Paste Style";
"Paste and Match Style" = "Paste and Match Style";
"Percentage of sectors to check:" = "Percentage of sectors to check:";
"Physical Sectors" = "Physical Sectors";
"Pin" = "Pin";
"Please check your inbox for the email from MyParagon (eservice@paragon-software.com) and follow the link to set a new password." = "Please check your inbox for the email from MyParagon (eservice@paragon-software.com) and follow the link to set a new password.";
"Please select a disk from a list. The data on selected disk will be lost." = "Please select a disk from the list. The data on the selected disk will be lost.";
"Please select destination disk:" = "Please select a destination disk:";
"Please select items to restore:" = "Please select items to restore:";
"Please select restore scenario" = "Please select restore scenario";
"Please select the byte mask to wipe out the data with:" = "Please select the byte mask to wipe out the data with:";
"Please sign in to your Paragon Software account" = "Please sign in to your Paragon Software account";
"Please specify new size of left partition." = "Please specify a new size of the left partition.";
"Please specify the number of wiping passes:" = "Please specify a number of wiping passes:";
"Please verify restore changes." = "Please verify restore changes.";
"Preferences…" = "Preferences…";
"Preparing to install…" = "Preparing to install…";
"Print…" = "Print…";
"Proceed anyway" = "Proceed anyway";
"Progress Window" = "Progress Window";
"Properties" = "Properties";
"Property Names:" = "Property Names:";
"Property Values:" = "Property Values:";
"Quick Search" = "Quick Search";
"Quit" = "Quit";
"Quit Paragon Hard Disk Manager" = "Quit Paragon Hard Disk Manager";
"Quit Sip Util" = "Quit System Integrity Protection Utility";
"Quit Uninstall" = "Quit Uninstall";
"Radio" = "Radio";
"Raise" = "Raise";
"Raw" = "Raw";
"Read" = "Read";
"Read…" = "Read…";
"Redistribute Free Space" = "Redistribute Free Space";
"Redistribute partition" = "Redistribute partition";
"Redo" = "Redo";
"Reload" = "Reload";
"Remind me later" = "Remind me later";
"Remove current" = "Remove current";
"Rename" = "Rename";
"Request password reset" = "Request password reset";
"Reset password" = "Reset password";
"Resize" = "Resize";
"Resize!" = "Resize!";
"Restart" = "Restart";
"Restart now" = "Restart now";
"Restore" = "Restore";
"Restore Archive" = "Restore Archive";
"Restore as is" = "Restore as is";
"Restore is not possible" = "Restore is not possible";
"Restore single partition" = "Restore single partition";
"Restore to original location\nRestore any combination of disks or partitions to its original location." = "Restore to the original location\nRestore any combination of disks or partitions to its original location.";
"Restore type" = "Restore type";
"Restore without spaces" = "Restore without spaces";
"Retain GPT" = "Retain GPT";
"Retry" = "Retry";
"Revert to Saved" = "Revert to Saved";
"Save" = "Save";
"Save As…" = "Save As…";
"Save Data" = "Save Data";
"Save Logs" = "Save Logs";
"Save…" = "Save…";
"Scan All Sectors" = "Scan All Sectors";
"Scan for and attempt to recover bad sectors" = "Scan for (and attempt to recover) bad sectors";
"Search" = "Search";
"Sector" = "Sector";
"Select" = "Select";
"Select All" = "Select All";
"Select Archive" = "Select Archive";
"Select License File…" = "Select License File…";
"Select destination hard disk" = "Select destination hard disk";
"Select left partition from a pair of adjacent partitions you would like to\nresize. Right adjacent partition will be selected automatically." = "Select left partition from a pair of adjacent partitions you would like to resize.\nRight adjacent partition will be selected automatically.";
"Select partition you would like to restore" = "Select a partition you would like to restore";
"Select partitions you would like to backup" = "Select partitions you would like to back up";
"Select partitions you would like to restore" = "Select partitions you would like to restore";
"Select split objects" = "Select split objects";
"Select the destination to restore chosen partiton" = "Select the destination to restore the chosen partiton";
"Select the number of sectors to restore." = "Select the number of sectors to restore.";
"Select the number of sectors to save" = "Select the number of sectors to save";
"Select the partition you want to restore." = "Select a partition you want to restore.";
"Selected" = "Selected";
"Selected Disk:" = "Selected Disk:";
"Selection" = "Selection";
"Selection Highlight:" = "Selection Highlight:";
"Selective restore\nRestore any combination of partitions to selected target disk or free space.\nAll partitions on target disk will be deleted during the operation!" = "Selective restore\nRestore any combination of partitions to selected target disk or free space.\nAll partitions on target disk will be deleted during the operation!";
"Send" = "Send";
"Serial Number" = "Serial Number";
"Serial Number:" = "Serial Number:";
"Serial number" = "Serial number";
"Service Partition" = "Service Partition";
"Services" = "Services";
"Set active" = "Set active";
"Set active/inactive" = "Set active/inactive";
"Set inactive" = "Set inactive";
"Set partition type" = "Set partition type";
"Settings" = "Settings";
"Show All" = "Show All";
"Show Colors" = "Show Colors";
"Show Fonts" = "Show Fonts";
"Show Recovery Support Partitions" = "Show Recovery Support Partitions";
"Show Ruler" = "Show Ruler";
"Show Spelling and Grammar" = "Show Spelling and Grammar";
"Show Substitutions" = "Show Substitutions";
"Show Toolbar" = "Show Toolbar";
"Sign in" = "Sign in";
"Sign in with Facebook" = "Sign in with Facebook";
"Sip Util" = "System Integrity Protection Utility";
"Sip Util Help" = "System Integrity Protection Utility Help";
"Size" = "Size";
"Size on Disk" = "Size on Disk";
"Skip" = "Skip";
"Smaller" = "Smaller";
"Smart Copy/Paste" = "Smart Copy/Paste";
"Smart Dashes" = "Smart Dashes";
"Smart Links" = "Smart Links";
"Smart Quotes" = "Smart Quotes";
"Snapshot" = "Snapshot";
"Some components are not installed" = "Some components are not installed";
"Source Partition" = "Source Partition";
"Space available on disk:" = "Space available on disk:";
"Space in bad sectors:" = "Space in bad sectors:";
"Space in meta files:" = "Space in meta files:";
"Speech" = "Speech";
"Spelling" = "Spelling";
"Spelling and Grammar" = "Spelling and Grammar";
"Split Partition…" = "Split Partition…";
"Split partition" = "Split partition";
"Start Speaking" = "Start Speaking";
"Start Trial" = "Start Trial";
"Start trial" = "Start trial";
"Stop Speaking" = "Stop Speaking";
"Subscript" = "Subscript";
"Substitutions" = "Substitutions";
"Superscript" = "Superscript";
"System ID (hex):" = "System ID (hex):";
"System Integrity Protection (SIP) is enabled in your instance of OS X, which restrains writing to the system disk. Please either disable this security feature or create boot media of Hard Disk Manager to accomplish the operation." = "Hard Disk Manager as other low level or system applications require root access to have exclusive access to hard drives for proper functioning in a live and running operating system.\n\nWe offer you to have System Integrity Protection (SIP) disabled, otherwise the disk management operations that require changes on a system disk will be possible from a bootable media only.\n\nSIP was introduced for the first time in Mac OS X 10.11 and is used as a foolproof to prohibit user operations in Mac OS X under the root privileges (such operations were allowed in all previous versions of Mac OS X).";
"System Integrity Protection Disabled" = "System Integrity Protection is disabled";
"System Integrity Protection Enabled" = "System Integrity Protection Enabled";
"System Integrity Protection Management" = "System Integrity Protection Management";
"System Integrity Protection Unavailable" = "System Integrity Protection Unavailable";
"System Integrity Protection is enabled" = "System Integrity Protection is enabled";
"System Integrity Protection was introduced for the first time in Mac OS X 10.11 and is used as a foolproof to prohibit user operations in Mac OS X under the root privileges (such operations were allowed in all previous versions of Mac OS X). Hard Disk Manager as other low level or system applications require root access to have exclusive access to hard drives for proper functioning in a live and running operating system. We offer you to have SIP disabled, otherwise the disk management operations that require changes on a system disk will be possible from a bootable media only." = "System Integrity Protection was introduced for the first time in Mac OS X 10.11 and is used as a foolproof to prohibit user operations in Mac OS X under the root privileges (such operations were allowed in all previous versions of Mac OS X).\n\nHard Disk Manager as other low level or system applications require root access to have exclusive access to hard drives for proper functioning in a live and running operating system.\n\nWe offer you to have SIP disabled, otherwise the disk management operations that require changes on a system disk will be possible from a bootable media only.";
"Table View Cell" = "Table View Cell";
"Target backup location is not found" = "Target backup location is not found";
"Target disk is not empty. All partitions on it will be deleted! Proceed?" = "The target disk is not empty. All partitions on it will be deleted! Proceed?";
"Target disk is too small! Not all partitions will be restored! Proceed?" = "The target disk is too small! Not all partitions will be restored! Proceed?";
"Target partition is not free! It\'s current data will be lost!" = "The target partition is not free! It\'s current data will be lost!";
"Text" = "Text";
"Text Cell" = "Text Cell";
"Text Replacement" = "Text Replacement";
"The %@ backup is the last in the backup chain and may contain last important changes. Are you sure you want to proceed?" = "The %@ backup is the last in the backup chain and may contain last important changes. Are you sure you want to proceed?";
"The archive %@ refers to a file on your disk." = "The archive %@ refers to a file on your disk.";
"The backup cannot be restored to the chosen destination because the disk is write-protected. One of the possible reasons could be the System Integrity Protection prohibited the access. Create a bootable media to perform this restore operation or to disable the SIP option." = "The backup cannot be restored to the chosen destination because the disk is write-protected. One of the possible reasons could be the System Integrity Protection prohibited the access. Create a bootable media to perform this restore operation or to disable the SIP option.";
"The components are successfully removed from your Mac." = "The components are successfully removed from your Mac.";
"The data of the processing partition will be corrupted!" = "The data of the processing partition will be corrupted!";
"The disk is empty. It has no partitions to perform resize on." = "The disk is empty. It has no partitions to perform resize on.";
"The email or password you entered is incorrect. Please try again." = "The email or password you entered is incorrect. Please try again.";
"The file size is to big." = "The file size is to big.";
"The operation can't be finished because Volume %s is used now." = "The operation can't be finished because Volume %s is used now.";
"The operation with the destination disk is impossible because the disk is write-protected. One of the possible reasons could be the System Integrity Protection prohibited the access. Create a bootable media to perform the operation or to disable the SIP option. For more information about SIP refer to the Paragon Knowledge Base article - https://kb.paragon-software.com/article/1995 ." = "The operation with the destination disk is impossible because the disk is write-protected. One of the possible reasons could be the System Integrity Protection prohibited the access. Create a bootable media to perform the operation or to disable the SIP option. For more information about SIP refer to the Paragon Knowledge Base article - https://kb.paragon-software.com/article/1995 .";
"The product has already been activated for this device GUID. Please, check your product again or contact our Support Team." = "The product has already been activated for this device GUID. Please, check your product again or contact our Support Team.";
"The selected disk has got enough free space to create bootable media on a separate partition in the end of the disk after resize, thus keeping on-disk data intact. Please choose a corresponding option to agree, otherwise all contents of the disk will be deleted during the process." = "The selected disk has got enough free space to create bootable media on a separate partition in the end of the disk after resize, thus keeping on-disk data intact. Please choose a corresponding option to agree, otherwise all contents of the disk will be deleted during the process.";
"The selected disk is offline. Before accomplishing any operation, please make it online: right click on the disk, then select Bring Online." = "The selected disk is offline. Before accomplishing any operation, please make it online: right click on the disk, then select Bring Online.";
"The serial number is incorrect." = "The serial number is incorrect.";
"The size of the file to restore is not a multiple of sector size." = "The size of the file to restore is not a multiple of a sector size.";
"The specified backup location might not accommodate the created backup image. We recommend you to select another one." = "The specified backup location might not accommodate the created backup image. We recommend you to select another one.";
"The volume is write-protected therefore you can scan it for the file system report.\nThe file system errors and bad sectors on this volume can be fixed from a bootable media only." = "The volume is write-protected therefore you can scan it for the file system report.\nThe file system errors and bad sectors on this volume can be fixed from a bootable media only.";
"The wizard has found hard disks it cannot work with. Please note that these disk will not be available in the wizard." = "The wizard has found hard disks it cannot work with. Please note that these disks will not be available in the wizard.";
"The wizard has not found hard disks it can work with." = "The wizard has not found hard disks it can work with.";
"Themes" = "Themes";
"There are lost clusters on this partition.\nAll these clusters will be removed during resize operation!" = "There are lost clusters on this partition.\nAll these clusters will be removed during resize operation!";
"This file system is Linux only accessible!" = "This file system is Linux only accessible!";
"This is APM disk. This wizard cannot work with APM disks. We are sorry for inconvenience." = "This is APM disk. This wizard cannot work with APM disks. We are sorry for inconvenience.";
"This is dynamic disk. Wizard could not work with dynamic disk. Only operations over basic disks are available." = "This is a dynamic disk. Wizard could not work with dynamic disks. Operations over basic disks only are available.";
"This is the extended partition! All logical partitions inside it will be deleted!" = "This is the extended partition! All logical partitions inside it will be deleted!";
"This is the extended partition! All logical partitions inside it will be hidden!" = "This is the extended partition! All logical partitions inside it will be hidden!";
"This operation is irreversible. Are you sure you want to proceed?" = "This operation is irreversible. Are you sure you want to proceed?";
"This operation is potentially unsafe. If something goes wrong (e.g.power outage) you may loose your data and files. Some file attributes might not be supported by new file system." = "This operation is potentially unsafe. If something goes wrong (e.g.power outage) you may lose your data and files. Some file attributes might not be supported by the new file system.";
"This serial number is bound with another account. Probably, you used another email address when you purchased a product. Please use it to activate the license. Otherwise, please contact Support Team to merge your accounts." = "This serial number is bound with another account. Probably, you used another email address when you purchased a product. Please use it to activate the license. Otherwise, please contact Support Team to merge your accounts.";
"This serial number was already activated on another computer. Please note that a single license can't be used on more than one computer simultaneously. If you would like to use your purchased license on another computer, you should release the activated license first." = "This serial number was already activated on another computer. Please note that a single license can't be used on more than one computer simultaneously. If you would like to use your purchased license on another computer, you should release the activated license first.";
"Tick off the components you want to uninstall:" = "Tick off the components you want to uninstall:";
"Tighten" = "Tighten";
"To accomplish this operation your system should be freezed for a while. All currently running applications will not respond during this period." = "To accomplish this operation your system should be freezed for a while. All currently running applications will not respond during this period.";
"To prepare log-files for reviewing and/or sending to Technical Support, please click \"Save Logs\". There will be collected general information on your hardware configuration, operating system, and our program.\nNote! The log-files do not contain any personal information." = "Click \"Save Logs\" to collect the application logs for troubleshooting issues or providing them to the Technical Support.\n\nThe general information about Paragon Hard Disk Manager operations, your hardware configuration and the operating system will be collected.\n\nNote! The log-files do not contain any personal information.";
"To proceed you should agree to the Terms & Conditions and Privacy Policy" = "To proceed you should agree to the Terms & Conditions and Privacy Policy";
"Today %@" = "Today %@";
"Total Sectors" = "Total Sectors";
"Total allocation units on disk:" = "Total allocation units on disk:";
"Total disk space:" = "Total disk space:";
"Total number of directories:" = "Total number of directories:";
"Total number of files:" = "Total number of files:";
"Transformations" = "Transformations";
"Trial period has expired\nPlease activate the software with your Serial Number." = "Trial period has expired\nPlease activate the software with your Serial Number.";
"Try again" = "Try again";
"Undelete partition" = "Undelete partition";
"Undelete partition…" = "Undelete partition…";
"Underline" = "Underline";
"Undo" = "Undo";
"Undo all" = "Undo all";
"Undo last" = "Undo last";
"Unexpected error occurred. Error code:" = "Unexpected error occurred. Error code:";
"Unformatted" = "Unformatted";
"Uninstall" = "Uninstall";
"Uninstall Help" = "Uninstall Help";
"Uninstall Paragon Hard Disk Manager" = "Uninstall Paragon Hard Disk Manager";
"Uninstallation failed" = "Uninstallation failed";
"Uninstalling snapshot…" = "Uninstalling snapshot…";
"Unknown" = "Unknown";
"Unknown CheckFs Response" = "Unknown CheckFs Response";
"Unknown Type" = "Unknown Type";
"Unlock" = "Unlock";
"Unmount" = "Unmount";
"Unmount Archive" = "Unmount Archive";
"Unmount partition" = "Unmount partition";
"Unsupported server response" = "Unsupported server response";
"Unsupported server response." = "Unsupported server response.";
"Update Bootcamp MBR" = "Update Bootcamp MBR";
"Update Bootcamp MBR…" = "Update Bootcamp MBR…";
"Use All" = "Use All";
"Use Default" = "Use Default";
"Use None" = "Use None";
"Use Selection for Find" = "Use Selection for Find";
"Use this option to search for and restore accidentally deleted partitions\nlocated in the selected block of free space." = "Use this option to search for and restore accidentally deleted partitions located in the selected block of free space.";
"Used" = "Used";
"Used space" = "Used space";
"VMDK" = "VMDK";
"VMDK Mounter" = "VMDK Mounter";
"Verify wipe results" = "Verify wipe results";
"Vertical" = "Vertical";
"View" = "View";
"View sector of Hard disk %llu (Sector 0x%lX)" = "View sector of Hard disk %llu (Sector 0x%lX)";
"View sector of Partition %llu, disk %llu (Sector 0x%lX, start from 0x%llX)" = "View sector of Partition %llu, disk %llu (Sector 0x%lX, start from 0x%llX)";
"Volume Label" = "Volume Label";
"Volume Name:" = "Volume Name:";
"Volume name:" = "Volume name:";
"Volume:" = "Volume:";
"Volumes:" = "Volumes:";
"Volumes: " = "Volumes: ";
"We are unable to complete activation. You have exceeded the maximum number of activations allowed for the entered serial number." = "We are unable to complete activation. You have exceeded the maximum number of activations allowed for the entered serial number.";
"We are unable to complete the online activation process. Please make sure you are connected to the internet and try again.\n\nIf this does not help, please use the offline activation procedure instead with three simple steps: Go to LINK, create a license file to bind your serial number and device identifier (GUID), then import the created license file with the «Select License File» button below.\nIf you still have questions or issues with activating your software, please contact our Support Team from the «Submit Support Request» button inside the product." = "We are unable to complete the online activation process. Please make sure you are connected to the internet and try again.\n\nIf this does not help, please use the offline activation procedure instead with three simple steps: Go to LINK, create a license file to bind your serial number and device identifier (GUID), then import the created license file with the «Select License File» button below.\nIf you still have questions or issues with activating your software, please contact our Support Team from the «Submit Support Request» button inside the product.";
"We couldn't activate your product because the serial number is blocked. Please contact our Support Team if you need help." = "We couldn't activate your product because the serial number is blocked. Please contact our Support Team if you need help.";
"We couldn't complete your activation. The serial number was already activated on another device." = "We couldn't complete your activation. The serial number was already activated on another device.";
"Welcome to Paragon Hard Disk Manager for Mac" = "Welcome to Paragon Hard Disk Manager for Mac";
"Welcome to the Redistribute Free Space Wizard.\nThis wizard helps you to transfer free space from one of your partitions to\nadjacent partition. It works for a pair of partitions that are located next to\neach other on the same hard disk. " = "Welcome to the Redistribute Free Space Wizard.\nThis wizard helps you to transfer free space from one of your partitions to\nadjacent partition. It works for a pair of partitions that are located next to\neach other on the same hard disk. ";
"What to backup" = "What to back up";
"What to restore" = "What to restore";
"Where to place a copy:" = "Where to place a copy:";
"Where to restore" = "Where to restore";
"Where to restore partition:" = "Where to restore partition:";
"Why the wizard cannot work with my disks?" = "Why the wizard cannot work with my disks?";
"Width" = "Width";
"Window" = "Window";
"Windows Recovery Partition" = "Windows Recovery Partition";
"Wipe" = "Wipe";
"Wipe Disk…" = "Wipe Disk…";
"Wipe disk" = "Wipe disk";
"Wipe partition" = "Wipe partition";
"Wipe partition…" = "Wipe partition…";
"Wizard could not find any adjacent partitions to work with on this hard drive. Note, hard drive must contain at least a pair of partitions that are located next to each other (two primary and/or two logical) to perform resize between." = "Wizard could not find any adjacent partitions to work with on this hard drive. Note that a hard drive must contain at least a pair of partitions that are located next to each other (two primary and/or two logical) to perform resize between.";
"Wizards" = "Wizards";
"Would you like to reboot your Mac using boot media?" = "Would you like to reboot your Mac using a bootable media?";
"Write" = "Write";
"Write operation is impossible" = "Write operation is impossible";
"Writing Direction" = "Writing Direction";
"Wrong product id. Please try again." = "Wrong product id. Please try again.";
"Yes" = "Yes";
"Yes All" = "Yes All";
"Yes, I confirm the operation." = "Yes, I confirm the operation.";
"Yesterday %@" = "Yesterday %@";
"You about to change partition ID for volume: %@, file system is %@." = "You about to change partition ID for volume: %@, file system is %@.";
"You are about to change GPT type for volume \"%@\", file system is %@." = "You are about to change GPT type for volume \"%@\", file system is %@.";
"You are about to clear free space on %@.\nClearing free space will make it impossible to undelete files from this volume." = "You are about to clear free space on %@.\nClearing free space will make it impossible to undelete files on this volume.";
"You are about to convert file system on volume %@, %@." = "You are about to convert the file system on volume %@, %@.";
"You are about to copy volume %@, %llu MB.\nPlease select a free block to copy the partition to:" = "You are about to copy volume %@, %llu MB.\nPlease select a free block to copy the partition to:";
"You are about to delete the %@ backup" = "You are about to delete the %@ backup";
"You are about to delete the entire %@ backup." = "You are about to delete the entire %@ backup.";
"You are about to delete the the %@ incremental backup. Do you want to delete it along with the subsequent incremental backups or just the selected backup only keeping the subsequent ones?" = "You are about to delete the the %@ incremental backup. Do you want to delete it along with the subsequent incremental backups or just the selected backup only keeping the subsequent ones?";
"You are about to delete volume %@, %@." = "You are about to delete the volume %@, %@.";
"You are about to format volume \"%@\" with file system: %@." = "You are about to format volume \"%@\" with file system: %@.";
"You are about to format…" = "You are about to format…";
"You are about to merge %@ (%@) with %@ (%@)." = "You are about to merge %@ (%@) with %@ (%@).";
"You are about to set volume label for volume \"VOLUME_NAME\" with file system: FS_NAME." = "You are about to set a volume label for volume \"VOLUME_NAME\" with file system: FS_NAME.";
"You are about to uninstall drivers required for Hard Disk Manager proper functioning. These drivers will be reinstalled when you open the Hard Disk Manager application next time." = "You are about to uninstall drivers required for Hard Disk Manager proper functioning. These drivers will be reinstalled when you open the Hard Disk Manager application next time.";
"You are about to wipe out the data on %@.\nAll the data will be lost without possibility to restore it." = "You are about to wipe out the data on %@.\nAll the data will be lost without possibility to restore it.";
"You are destroying a bootable partition!" = "You are destroying a bootable partition!";
"You are destroying the partition with current OS!" = "You are destroying the partition with current OS!";
"You are trying to register a product with a key of a previous version. This does not work. Please, go to https://my.paragon-software.com and check if a free upgrade to a new version of a product is available for you." = "You are trying to register a product with a key of a previous version. This does not work. Please, go to https://my.paragon-software.com and check if a free upgrade to a new version of a product is available for you.";
"You can select predefined GPT type from list:" = "You can select predefined GPT type from the list:";
"You have %lu pending operations." = "You have %lu pending operations.";
"You have enabled enhanced logging (perhaps for an issue investigation).\nIf the issue you've experienced is already resolved, disable this option to avoid the macOS performance degradation." = "You have enabled enhanced logging (perhaps for an issue investigation).\nIf the issue you've experienced is already resolved, disable this option to avoid the macOS performance degradation.";
"You have selected already protected backup object. What would you like to do? " = "You have selected already protected backup object. What would you like to do? ";
"You need to restart your Mac to complete the installation." = "You need to restart your Mac to complete the installation.";
"You will have more than one partition marked as active.\nIt might render your system unbootable." = "You will have more than one partition marked as active.\nIt might render your system unbootable.";
"You will have more than one primary partition." = "You will have more than one primary partition.";
"You've selected a volume(s) that hosts Apple Core Storage. Backup and restore of this type of configurations require a special treatment. For more details, please click the button to read a corresponding article in Paragon's Knowledge Base.\n" = "You've selected a volume(s) that hosts Apple Core Storage. Backup and restore of this type of configurations require a special treatment. For more details, please click the button to read a corresponding article in Paragon's Knowledge Base.\n";
"Your account hasn't been activated. Please, activate it using a link from email." = "Your account hasn't been activated. Please, activate it using a link from email.";
"Your account is not activated yet. Please check your inbox and confirm your email address." = "Your account is not activated yet. Please check your inbox and confirm your email address.";
"Your account is not activated yet. Please, activate it using a link from email." = "Your account is not activated yet. Please, activate it using a link from email.";
"Your computer isn't connected to a power source." = "Your computer isn't connected to a power source.";
"Your copy of Paragon Hard Disk Manager for Mac is activated. Thank you!" = "Your copy of Paragon Hard Disk Manager for Mac is activated. Thank you!";
"Your device GUID:" = "Your device GUID:";
"Your disk after operation." = "Your disk after the operation.";
"Your disk before operation." = "Your disk before the operation.";
"Your hard disk after changes:" = "Your hard disk after the changes:";
"Your mac working from battery" = "Your mac working from battery";
"Your system is being freezed. All currently run applications cannot respond during this period. Please be patient." = "Your system is being freezed. All currently running applications will not respond during this period. Please be patient.";
"Your trial period expires in %u day.\nPlease activate the software with your Serial Number." = "Your trial period expires in %u day.\nPlease activate the software with your Serial Number.";
"Zoom" = "Zoom";
"\aCan\'t perform SID changing on local disk in Win mode.\nUse DOS SID changer utility." = "\aCan\'t perform SID changing on the local disk in Windows mode.\nUse DOS SID changer utility.";
"\aNTFS is not accessible under Windows 95/98/ME!" = "\aNTFS is not accessible under Windows 95/98/ME!";
"\aNew partition will be hidden." = "\aNew partition will be hidden.";
"\aYou will have no accessible partitions." = "\aYou will have no accessible partitions.";
"\a\aBreak operation?" = "\a\aBreak operation?";
"\a\aThe operation %s" = "\a\aThe operation %s";
"\nCapacity: " = "\nCapacity: ";
"\nPartition Table: " = "\nPartition Table: ";
"\nPlease activate the software with your Serial Number or start a 10-days trial period." = "\nPlease activate the software with your Serial Number or start a 10-days trial period.";
"\tDefault" = "\tDefault";
"\tLeft to Right" = "\tLeft to Right";
"\tRight to Left" = "\tRight to Left";
"can't be finished because Volume %s is used now." = "can't be finished because Volume %s is used now.";
"http://google.com" = "http://google.com";
"http://kb_wp.paragon-software.com/article/1144" = "http://kb_wp.paragon-software.com/article/1144";
"location path" = "location path";
"mounted" = "mounted";
"open printable manual" = "open printable manual";
"Аdd a comment to the created incremental image:" = "Аdd a comment to the created incremental image:";
"Сhange partition ID (Partition %d)" = "Сhange partition ID (Partition %d)";
